
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #2791

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

Project progress work # 2790 (Closed): [Coding] Software

[Coding] Blow mold 1 Development

31 Oct 2025 11:08 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 06 Oct 2025

Priority: Normal Due date: 06 Oct 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 06 Oct 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 31 Oct 2025 11:10 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 31 Oct 2025 11:11 - Siriwilai Chaiwattanaphon

- Due date changed from 18 Oct 2025 to 06 Oct 2025

- Start date changed from 18 Oct 2025 to 06 Oct 2025

- Finish date changed from 18 Oct 2025 to 06 Oct 2025
